extrepo [jammy/i386]

Version Triggers Date Duration Requester Result
0.9 dpkg/1.21.1ubuntu2 2022-04-06 12:34:28 UTC 0h 05m 12s - fail logartifacts
0.9 gnupg2/2.2.27-3ubuntu2 2022-03-25 04:57:50 UTC 0h 09m 18s - fail logartifacts
0.9 libwww-perl/6.61-1 2022-02-08 04:06:49 UTC 0h 01m 49s - fail logartifacts
0.9 perl/5.32.1-6ubuntu1 glibc/2.35-0ubuntu1 gtk4/4.6.0+ds1-3 link-grammar/5.10.2~dfsg-2ubuntu1 orafce/3.18.1-1 pandas/1.3.5+dfsg-2 php-nesbot-carbon/2.55.2-1 postgresql-14/14.1-5build1 symfony/5.4.2+dfsg-3ubuntu1 2022-02-05 06:32:08 UTC 0h 04m 16s - fail logartifacts
0.9 libcryptx-perl/0.076-1 2022-01-11 07:05:35 UTC 0h 03m 39s - fail logartifacts
0.9 dpkg/1.21.1ubuntu1 2022-01-06 17:36:29 UTC 0h 02m 26s - fail logartifacts
0.9 gnupg2/2.2.27-3ubuntu1 2021-12-30 01:16:51 UTC 0h 01m 27s - fail logartifacts
0.9 libcryptx-perl/0.075-1 2021-12-26 00:32:16 UTC 0h 01m 23s - fail logartifacts
0.9 libwww-perl/6.60-1 2021-12-24 06:40:13 UTC 0h 04m 07s - fail logartifacts
0.9 libwww-perl/6.59-1 2021-12-05 07:41:36 UTC 0h 03m 28s - fail logartifacts
0.9 dpkg/1.20.9ubuntu3 2021-12-03 01:04:16 UTC 0h 02m 19s - fail logartifacts
0.9 libcryptx-perl/0.074-1 2021-11-11 00:54:26 UTC 0h 01m 52s - fail logartifacts
0.9 migration-reference/0 2021-11-05 21:14:34 UTC 0h 02m 48s - fail logartifacts
0.9 gnupg2/2.2.27-2ubuntu1 libgcrypt20/1.9.4-3ubuntu2 libgpg-error/1.42-3 lxc/1:4.0.10-0ubuntu5 python-apt/2.3.0 python3-lxc/1:3.0.4-1ubuntu9 sks/1.1.6+git20210302.c3ba6d5a-3 2021-11-01 22:59:48 UTC 0h 02m 18s - fail logartifacts
0.9 libwww-perl/6.58-1 2021-10-30 07:17:53 UTC 0h 04m 48s - fail logartifacts
0.8 libcryptx-perl/0.073-1 2021-10-21 21:37:58 UTC 0h 03m 14s - fail logartifacts
0.9 extrepo/0.9 2021-10-21 01:11:52 UTC 0h 07m 35s - fail logartifacts
0.8 libwww-perl/6.57-1 2021-10-19 05:52:06 UTC 0h 03m 20s - fail logartifacts
0.8 libyaml-libyaml-perl/0.83+ds-1 2021-10-19 04:15:59 UTC 0h 01m 21s - fail logartifacts
0.6 extrepo/0.6 2019-12-04 17:59:24 UTC 0h 01m 54s - pass logartifacts